/*ютф8*/
*
{
	margin:0;
	padding:0;
}
body, html 
{
	width: 100%;
	height: 100%;
	background:#eee3d9;
	font: normal 9pt Tahoma,  Arial, Helvetica sans-serif;
}
.red
{
	color: #900 !important;
}
a.red:hover
{
	color: #000 !important;
}
#main 
{
	position: relative;
	margin:0 0 0 1%;
	padding: 0 0 1% 0;
	width: 98%;
	min-height: 90%;
	height: auto !important;
	height: 90%;
	background:#f6f0e6;
	box-shadow: 3px 3px 2px #c69f90;
}
#header
{
	position: relative;
	height: 90px;
}
.header_title
{
	height: 60px;
	white-space:nowrap;
	background: #900 url(../img/nilclogo.gif) 0 0 no-repeat;	
}
.header_title a
{
	font: normal 16pt Times, serif;
	text-decoration: none;
	color: #fff;
}
#header_menu
{
	height: 30px;
	padding: 0 5px 0 0;
	text-align: right;
	background: #f6f0e6;
	box-shadow: 0 2px 2px 0 #c69f90;
}
#header_menu a
{
	color: #000;
	font: bold 9pt/20pt  Arial, Tahoma, Helvetica, sans-serif;
	padding: 0 0 0 15px;
	margin: 0 10px 0 10px;
	background: url(../img/bullet.gif) 0 5px no-repeat;
}
#header_menu a:hover
{
	color: #900;
}
#header_menu span
{
	width: 14%;
	text-align: left;
	float: left;
}
#header_menu span a.home
{
	margin: 0 10px 0 30px;
	background: url(../img/home1.gif) 0 0 no-repeat;
	text-decoration:none;
}
#header_menu span a.home:hover
{
	background: url(../img/home1_.gif) 0 0 no-repeat;
	text-decoration:none;
}
#header_menu span a.mail
{
	background: url(../img/mail1.gif) 0 0 no-repeat;
	text-decoration:none;
}
#header_menu span a.mail:hover
{
	background: url(../img/mail1_.gif) 0 0 no-repeat;
	text-decoration:none;
}
.h
{
	border-top: solid 1px #d9c099;
	color: #900;
	background: #e0d6cc;
	font: bold 8pt  Arial, Tahoma, Helvetica, sans-serif;	
	text-transform: uppercase;
	text-align: center;
	padding: 5px;
}
.h1
{
	font: bold 8pt  Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
	border-top: solid 1px #d9c099;
	padding: 5px;
}
.h1 span
{
	display: inline-block;
	border: 0;
	background: #f6f0e6;
}
.h41
{
	color: #fff;
	background: #900;
	font: bold 8pt/16pt Verdana, Arial, Tahoma, Helvetica, sans-serif;	
	text-transform: uppercase;
	text-align: center;
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	float: left;
	width: 160px;
	height: 22px;
	margin: 69px 0 0 -69px;
}
.h4
{
	color: #fff;
	background: #900;
	font: bold 8pt/16pt Verdana, Arial, Tahoma, Helvetica, sans-serif;	
	text-transform: uppercase;
	text-align: center;
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	float: left;
	width: 110px;
	height: 22px;
	margin: 44px 0 0 -44px;
}
.inp
{
	font: bold 8pt  Arial, Tahoma, Helvetica, sans-serif;
	color:#900;
	border: solid 1px #d9c099;
	background: #f6f0e6;
	width: 50px;
	height: 22px;
	padding: 1px;
}
.but
{
	font: bold 8pt  Arial, Tahoma, Helvetica, sans-serif;	
	color:#f6f0e6;	
	border: solid 1px #d9c099;
	background: #900;
	height: 24px;
	padding: 0 5px 1px 5px;
	margin: 5px;
}
.links span
{
	border: 0;
	display: list-item;
	list-style-type: square;
	list-style-image:  url(../img/bullet.gif);
	margin: 5px 5px 5px 25px;
}
#col1
{
	width: 22%;
	text-align: center;
	background:#f6f0e6;
	float: left;
	box-shadow: 3px 3px 2px #c69f90;
	margin: 4px 0 0 0;
}
.links a
{
	border-top: solid 1px #d9c099;
	font: bold 9pt  Arial, Tahoma, Helvetica, sans-serif;
	text-align: left;
	display: block;
	min-height: 30px;
	color: #000;
}
.links a:hover
{
	color: #900;
	background: #fff9ef;
}
#col2
{
	width:77%;
	background:#f6f0e6;
	float: right;
}
#col2 .links1 a
{
	color: #000;
	font: bold 9pt/18pt  Arial, Tahoma, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	margin: -1px 1% 0 1%;
	background: url(../img/bullet.gif) 10px 10px no-repeat;
	display: block;
	min-height: 30px;
	border: solid 1px #d9c099;
	width:96%;
}
#col2 .links1 a:hover, .links2 a:hover
{
	color: #900;
	background: #fff9ef;
}
#footer
{
	font: normal 8pt Tahoma, Arial, Helvetica, sans-serif;
	position: relative;
	height: 90px;
	margin:0 0 0 1%;
	padding: 10px 0 0 0;
	text-align: center;
}
#footer div.counter
{
	width:22%;
	float:left;
}
#footer div.copy
{
	width:77%;
	float:right;
}
#footer span.banleft
{
	width:180px;
	height: 45px;
	display:block;
	float:left;
}
#footer span.banleft a
{
	width:88px;
	height: 45px;
	display:block;
	float:left;
}
#footer span.banright
{
	width:180px;
	height:80px;
	display:block;
	float:right;
}
#footer span.banright a
{
	width:88px;
	height: 48px;
	display:block;
	float:left;
}
#footer a
{
	color: #000;
	font-weight: bold;
}
#footer a:hover
{
	color: #900;
}
.spacer
{
	clear: both;
	font: normal 0pt/0pt sans-serif; 
}
#main_container
{
	width:100%;
	text-align:center;
}
#mkrf
{
	font: bold 9pt/22pt  Arial, Tahoma, Helvetica, sans-serif;
	color: #900;
	text-align: center;
	height:30px;
}
#mkrf a
{
	color: #900;
}
#mkrf a:hover
{
	color: #000;
}
.rekl
{
	position:relative;
	height: 109px;
	border-top: solid 1px #d9c099;
	text-align: center;
}
#banner, #banner1
{
	position: absolute;
	top: 0;
	left: 14%;
	width: 84%;
	height: 95px;
	display: inherit;
	border: solid 1px #d9c099;
	background:#f6f0e6;
	font: bold 10pt  Arial, Tahoma, Helvetica, sans-serif;
	margin: 5px 0 0 0;
}
#outer0
{
	position: absolute;
	top: 0;
	left: 14%;
	width: 84%;
	height: 95px;
	border: solid 1px #d9c099;
	background:#f6f0e6;
	font: bold 10pt  Arial, Tahoma, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	padding: 0;
	overflow: hidden;
}
#inner0
{
	position: relative;
}
#slide1outer
{
	position:relative;
	width:100%;
	height:130px;
	overflow:hidden;
	background:#f6f0e6;
	clear:both;
}
#slide1inner
{
	position:relative;
	width:200%;
	padding: 0 0 0 5%;
	height:130px;
	background:#f6f0e6;
	clear:both;
}
#sleft
{
	position:absolute;
	top:0;
	left:0;
	height:125px;
	width: 6%;
	opacity: 0.7;
	text-align:center;
}
#sright
{
	position:absolute;
	top:0;
	left:94%;
	height:125px;
	width: 6%;
	opacity: 0.7;
	text-align:center;
}
.slleft
{
	background: #fff url(/nilc/nilc/img/aleft.gif) center center no-repeat;
}
.srright
{
	background: #fff url(/nilc/nilc/img/aright.gif) center center no-repeat;
}
.slleft1
{
	background: #fff url(/nilc/nilc/img/aleft1.gif) center center no-repeat;
}
.srright1
{
	background: #fff url(/nilc/nilc/img/aright1.gif) center center no-repeat;
}
#slide1inner span
{
	width: 14%;
	height: 120px;
	float:left;
	background:#f6f0e6;
	margin: 0 0.5% 0 0.5%;
}
#slide1inner span a
{
	font: bold 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
	display:inherit;
	text-decoration: none;
	width:100%;
	height: 100%;
	box-shadow: 3px 3px 2px #c69f90;
	border-top: solid 1px #dcccc0;
	border-left: solid 1px #dcccc0;
}
.hinf
{
	color: #900;
	background: #e0d6cc;
	text-align: center;
}
#cip
{
	width:27.5%;
	float:left;
	text-align:center;
}
#add
{
	width:45%;
	float:left;
	text-align:center;
}
#rusm
{
	width: 25%;
	float:left;
	text-align:center;
}
#cip a, #add a, #rusm a
{
	color:#900;
	font: bold 8pt/8pt Arial, Tahoma, Helvetica, sans-serif;
}
#cip a:hover, #add a:hover, #rusm a:hover
{
	color:#000;
}
#cip a
{
	margin-left:5%;
}
#slide2outer
{
	position:relative;
	width:100%;
	height:125px;
	overflow:hidden;
	background: #e0d6cc;
}
#slide2inner
{
	position:relative;
	width:100%;
	height:85px;
	margin: 4px 0 0 0;
	background: #e0d6cc;
	clear:both;
}
#slide1inner span a:hover, #slide2inner span a:hover
{
	color: #900;
	box-shadow: -3px -3px 2px #c69f90;
	border-top: none;
	border-left: none;
	border-bottom: solid 1px #dcccc0;
	border-right: solid 1px #dcccc0;
	margin: 5px 0 0 5px;
}
#slide2inner span
{
	margin: 0 0.5% 0 0.5%;
}
.links2
{
	position:absolute;
	top:0;
	left:0;
	background:#f6f0e6;
	border-top: solid 1px #d9c099;
}
.links2 a
{
	color: #000;
	font: bold 9pt/18pt Arial, Tahoma, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	margin: -1px 0 0 0;
	background: url(../img/bullet.gif) 10px 10px no-repeat;
	display: block;
	min-height: 30px;
	border: solid 1px #d9c099;
}
#kru
{
	width:28%;
	height: 64px;
	float:left;
	text-align:center;
}
#skbr
{
	width:40%;
	float:left;
	height: 64px;
	text-align:center;
}
#el
{
	width: 29%;
	float:left;
	height: 64px;
	text-align:center;
}
#kru a
{
	background:  url(../img/komplektovanie.gif) center center no-repeat;
	width:145px;
	height: 64px;
	font: bold 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
	display:inherit;
	text-decoration: none;
	box-shadow: 3px 3px 2px #c69f90;
	border-top: solid 1px #dcccc0;
	border-left: solid 1px #dcccc0;
}
#el a
{
	background: url(../img/el.gif) center center no-repeat;
	width:145px;
	height: 64px;
	font: bold 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
	display:inherit;
	text-decoration: none;
	box-shadow: 3px 3px 2px #c69f90;
	border-top: solid 1px #dcccc0;
	border-left: solid 1px #dcccc0;
}
#skbr a
{
	background: #fff  url(../img/e.gif) center 2px no-repeat;
	width:100%;
	font: bold 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
	color: #000;
	display:inherit;
	text-decoration: none;
	box-shadow: 3px 3px 2px #c69f90;
	border-top: solid 1px #dcccc0;
	border-left: solid 1px #dcccc0;
}
#map_container
{
	;
}
#hint
{
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	padding: 0 10px 0 10px;
	font: bold 10pt/18pt Times, serif;
	background: #fff;
	border: solid 1px #d9c099;
	color: black;
	z-index: 111;
	display: block;
	white-space:nowrap;
}
.h2
{
	border: solid 1px #d9c099;
	color: #900;
	background: #e0d6cc;
	font: bold 12pt  Arial, Tahoma, Helvetica, sans-serif;	
	text-align: center;
	padding: 5px;
	margin: 4px 1% 1% 1%; 
}
.h5
{
	border: solid 1px #d9c099;
	color: #900;
	background: #e0d6cc;
	font: bold 8pt Arial, Tahoma, Helvetica, sans-serif;	
	text-align: center;
	padding: 5px;
	margin: 1%; 
}
.h5 .but
{
	display:inline !important;
}
.h3
{
	border: solid 1px #d9c099;
	color: #900;
	background: #e0d6cc;
	font: bold 10pt Arial, Tahoma, Helvetica, sans-serif;	
	text-align: center;
	padding: 5px;
}
h3
{
	color: #900;
	font: bold 12pt Arial, Tahoma, Helvetica, sans-serif;	
	text-align: left;
}
h3 a
{
	color: #900;
}
h3 a:hover
{
	color: #000;
}
.content
{
	border: solid 1px #d9c099;
	background: #f6f0e6;
	padding: 5px 5px 5px 25px;
	margin: 0 1% 0 1%;
}
.content1
{
	border: solid 1px #d9c099;
	background: #f6f0e6;
	padding: 5px 5px 5px 5px;
	margin: 0 1% 0 1%;
	width:96%;
}
.imi
{
	color: black;
	list-style: url(../img/plus.gif);
	margin: 2px 0 2px 24px;
}
.imi1
{
	color: black;
	list-style: url(../img/minus.gif);
	margin: 2px 0 2px 24px;
}
.ini
{
	list-style: url(../img/bullet.gif);
	margin: 5px 0 5px 40px;
}
.ini1
{
	list-style: url(../img/bullet.gif);
	margin: 5px 0 5px 25px;
}
.content blockquote
{
	margin: 5px 0 5px 20px;
}
.content blockquote a
{
	color: #000;
}
.content blockquote a:hover
{
	color: #900;
}
table.tab
{
	border: 0;
	background: #d9c099;
	table-layout: fixed;
	width: 100%;
}
table.tab td
{
	border: 0;
	font: normal 9pt Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 1px;
	padding: 4px;
	background:#f6f0e6;
	word-wrap: break-word;
}
table.tab caption
{
	border: 0;
	font: bold 10pt Arial, Tahoma, Helvetica, sans-serif;
	color: #900;
	background:#f6f0e6;
	padding: 5px;
}
table.tab td p
{
	margin: 0px 0px 5px 0px;
}
table.tab td p.ind
{
	text-indent: 25px;
}
table.tab td a
{
	color: #000;
	font-weight:bold;
}
table.tab td a:hover
{
	color: #900;
}
table.tab td a.red
{
	color: #900;
}
table.tab td a.red:hover
{
	color: #000;
}
table.tab1
{
	border: 0;
	background: #d9c099;
}
table.tab1 td
{
	border: 0;
	font: bold 10pt Arial, Tahoma, Helvetica, sans-serif;
	margin: 1px;
	padding: 5px;
	background:#f6f0e6;
	text-align: center;
}
table.tab1 td.h3
{
	color: #900;
	background: #e0d6cc;
}
table.tab1 td a
{
	color: #900;
}
table.tab1 td a:hover
{
	color: #000;
}
textarea
{
	font: normal 9pt Tahoma, Verdana, sans-serif; 
	border: solid 1px #d9c099;
	background:#f6f0e6; 
	color: #900;
	white-space: pre-wrap;
	overflow: auto;
}
tr.col td
{
	background: #fff9ef !important;
}
td.lin
{
	font-weight: bold !important;
}
tr.col td.lin1
{
	font-weight: bold !important;
	padding-left: 15px;
}
tr.col td.lin2
{
	font-weight: normal !important;
	padding-left: 25px;
}
tr.th td
{
	font-weight:bold;
}
p.i
{
	text-indent: 25px;
	margin: 5px 0 0 5px;
	text-align:left;
}
p.ph
{
	font-weight:bold;
	color: #900;
	text-indent: 25px;
	margin: 5px 0 0 5px;
	text-align:left;
}
ol
{
	margin: 5px 0 5px 40px;
}
.num
{
	font-weight: bold !important;
}
.content4
{
	border: solid 1px #d9c099;
	background: #f6f0e6;
	padding: 1%;
	margin: 0 1% 0 1%;
	overflow:auto;
}
.content4 table
{
	font: normal 8pt Tahoma, Verdana,sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.content4 p
{
	margin: 0px;
	padding: 0px;
	text-indent: 25px;
}
.content4 h1
{
	font: bold 8pt Tahoma, Verdana,sans-serif;
	margin: 0px;
	padding: 5px 0px  5px 0px;
}
.content4 h2
{
	font: normal 8pt Tahoma, Verdana,sans-serif;
	margin: 0px;
	padding: 0px;
}
.content4 a
{
	color: black;
	line-height: 16pt;
}
#empty
{
	width: 77%;
	height: 90%;
	position: absolute;
	top: 150px;
	left: 22%;
}
#top, #bottom
{
	height: 30px;
	font: bold 8pt/16pt Tahoma, Verdana,sans-serif;
	text-align:center;
	color: #900;
}
